[android-components](../../../index.md) / [mozilla.components.support.migration](../../index.md) / [MigrationFacts](../index.md) / [Items](./index.md)

# Items

`object Items` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/MigrationFacts.kt#L20)

Items that specify which portion of the migration was invoked.

### Properties

| Name | Summary |
|---|---|
| [MIGRATION_COMPLETED](-m-i-g-r-a-t-i-o-n_-c-o-m-p-l-e-t-e-d.md) | `const val MIGRATION_COMPLETED: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [MIGRATION_STARTED](-m-i-g-r-a-t-i-o-n_-s-t-a-r-t-e-d.md) | `const val MIGRATION_STARTED: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
